Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80609 - server crashes everytime after a variable period
Summary: server crashes everytime after a variable period
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-28 18:09 UTC by Need Real Name
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:20 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-12-28 18:09:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
I have a problem on my server. The server is a amd k6 mmx 200 (225 overclocked) 
a scsi hardisk and a cdrom scsi drive. It's connected with an USB modem plugged 
In a USB HUB pci card. I don't know why my 
system crashes sometimes but I know that the period between each crash it's 
variable but causes everytime a kernel panic..the error is 
this one

CODE 66 8b 96 30 02 00 00 8a 59 04 89 d7 81 e7 ff ff 00 00 3a 59
<0> Kernel Panic: Aieee, killing interrupt handler!
In interrupt handler non syncing

Version-Release number of selected component (if applicable):


How reproducible:
Couldn't Reproduce


Additional info:

maybe the usb modem?

Comment 1 Bugzilla owner 2004-09-30 15:40:20 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.